.carousel{width:910px;float:left;height:60px;padding:0 10px 0 0;}
.carousel-wrapper{width:850px;overflow:hidden;margin:0px 30px;padding:0px;position:relative;}
.carousel-items{width:10000px;position:relative;}
.carousel-block{float:left;width:215px;}
.carousel-button-left a, .carousel-button-right a{width:20px;height:30px;position:relative;top:15px;cursor:pointer;text-decoration:none;background:url(../images/carousel-nav.png);}
.carousel-button-left a{float:left;background-position:-20px 0;}
.carousel-button-left a:hover{float:left;background-position:-20px -30px;}
.carousel-button-right a{float:right;background-position:0 0;}
.carousel-button-right a:hover{float:right;background-position:0 -30px;}